::-webkit-scrollbar {
    display: none;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.produktKardBlock a {
    display: block;
    width: 200px;
    position: relative;
    text-decoration: none;
    color: inherit;
    background: inherit;
    border-style: solid;
    border-radius: 15px;
    padding-top: 20px;
    transition: .1s;
    border-width: 4px;
    border-color: inherit;
    background-color: var(--root-color-body------tlo);
    margin: 0 5px;
    user-select: none;
    margin: 5px;
}

.produktKardBlock a:hover .ocena {
    color: #be6320;
}

.produktKardBlock a:hover img {
    filter: opacity(.6);
}

.produktKardBlock a:hover .button {
    opacity: 1;
}

.produktKardBlock .product-block {
    margin: 5px 25px;
}

.produktKardBlock .img {
    position: relative;
}

.produktKardBlock .img img {
    width: 100%;

}

.produktKardBlock .cena h3 {
    font-size: 20px;
    text-align: center;
    margin: auto;
}

.produktKardBlock .opis h3 {
    margin-top: 4px;
    font-size: 14px;
    line-height: 1.2;
    text-overflow: ellipsis;
    margin: 0px 0px 4px;
    overflow: hidden;
    white-space: nowrap;
}

.produktKardBlock .ocena .stars {
    display: flex;
    align-items: center;
    padding: 0px 5px;
}

.produktKardBlock .ocena {
    display: flex;
    justify-content: center;
}

.produktKardBlock .button {
    position: absolute;
    top: 50%;
    left: 50%;
    opacity: 0;
    background-color: rgba(82, 42, 13, 0.61);
    color: white;
    transform: translate(-50%, -50%);
    transition: .5s;
    text-align: center;
    border-radius: 150px;
    padding: 10px 30px;
    overflow: hidden;
    white-space: nowrap;
}

.produktKardBlock .box7 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.produktKardBlock h2 {
    text-align: center;
}

.produktKardBlock {
    position: relative;
    padding: 33px 0px;
    margin-bottom: 50px;
}
@media only screen and (max-width: 500px) {    
    .produktKardBlock a {
        width: 45%;
    }
}
